services:
  nexterm:
    environment:
      ENCRYPTION_KEY: "d2da02a4bf367fdcb3e46016b293721745cc4a466b174f9d36aa5fa9b30ab169" # Replace with your generated key
    ports:
      - "6989:6989"
    restart: unless-stopped
    volumes:
      - ./nexterm:/app/data
    image: germannewsmaker/nexterm:latest
volumes:
  nexterm:
